<?PHP
//echo "phssb_rpms_ppr";
define('DB_SERVER', 'localhost');
define('DB_USERNAME', 'phssbsys_rpms_ppr');
define('DB_PASSWORD', 'rpms_ppr,1234');
define('DB_NAME', 'phssbsys_rpms_ppr');


/* Attempt to connect to MySQL database */
$link = mysqli_connect(DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_NAME);
 
// Check connection
if($link === false){
	die("ERROR: Could not connect. " . mysqli_connect_error());
}
?>